QuikrBox admin - Bug #5882

Admin --> Store adds --> need to remove this extra search button

02/22/2023 05:24 PM - Mohd Irfan

Status: Closed Start date: 02/22/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
need to remove this extra search button
See attached screenshot:
History

#1 - 06/28/2023 04:43 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 06:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
